<!DOCTYPE html>
 <html lang="fr">
    <head>
        <?php require_once('head.php'); ?>
    </head>

    <body class="bg-gradient-primary">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-10 col-lg-12 col-md-9">
                    <div class="card o-hidden border-0 shadow-lg my-5">
                        <div class="card-body p-0">
                            <div class="row">
                                <div class="col-lg-6 d-none d-lg-block bg-login-image"></div>
                                <div class="col-lg-6">
                                    <div class="p-5">
                                        <div class="text-center">
                                            <h1 class="h4 text-gray-900 mb-4">Connectez-vous !</h1>
                                        </div>
                                        <form class="user">
                                            <div class="form-group">
                                                <input type="text" class="form-control form-control-user" id="login" placeholder="Login">
                                            </div>
                                            <div class="form-group">
                                                <input type="password" class="form-control form-control-user" id="password" placeholder="Mot de passe">
                                            </div>
                                            <button type="submit" class="btn btn-primary btn-user btn-block">Connexion</button>
                                        </form>
                                        <hr>
                                        <div class="text-center">
                                            <a class="small" href="signup.php">Créer un compte</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <?php require_once('js.php'); ?>
    </body>
</html>